Subject: Re: Aircraft Resource Center - draft article
From: "Steve Bamford" <[email-masked]>
To: "Pierre Greutert" <[email-masked]>
Date: Thu, 22 Aug 2002 16:05:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Pierre Greutert 
  To: [email-masked]' 
  Sent: Thursday, August 15, 2002 8:04 AM
  Subject: Aircraft Resource Center - draft article

  Hello Steve,

  I am a regular visitor of your site Aircraft Resource Center, which I find it very well documented. Today I would like to contribute with an article on my current F-4 Phantom project. I enclose the text and original-sized photos. I added a short introduction of myself at the end of the article, introduction and picture that you can place anywhere on your site.

  If you agree, I would like to publish articles on a regular basis, as my current project progresses.

  Thank you for considering my contribution

  Cordially, 

  _______________________________________________ 

  Pierre Greutert     -     Information Systems Manager 

  [email-masked]     +41 21 310.00.69

  If there is a solution, we will find it.

  If there is NO solution, we will create it.

  __________________________________________________________________________

  · This email and any files transmitted with it are CONFIDENTIAL and intended

  solely for the use of the individual or entity to which they are addressed.

  · Any unauthorized copying, disclosure, or distribution of the material within

  this email is strictly forbidden.

  · Any views or opinions presented within this e-mail are solely those of the

  author and do not necessarily represent those of Odyssey Asset Management

  Systems SA unless otherwise specifically stated.

  · An electronic message is not binding on its sender. Any message referring to
  a binding engagement must be confirmed in writing and duly signed.

  · If you have received this email in error, please notify the sender immediately

  and delete the original.